Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
39 lines (28 sloc) 712 Bytes
source 'http://rubygems.org'
gem 'rails', '3.2.0'
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'sass-rails', '~> 3.2.3'
gem 'coffee-rails', '~> 3.2.1'
gem 'uglifier', '>= 1.0.3'
end
# In Production we need to be able to compile assets
gem 'execjs'
gem 'therubyracer'
gem 'jquery-rails'
gem 'builder'
gem 'nokogiri'
gem 'RedCloth', '4.2.9', :require => 'redcloth'
gem 'thor', '0.14.6'
gem 'ruby-nmap'
gem 'sqlite3'
# To create/read project packages
gem 'rubyzip', '~> 0.9.6.1'
# Gems required for testing
gem 'rspec-rails', :group => [:development, :test]
group :test do
gem 'factory_girl'
gem 'capybara'
gem 'guard-rspec'
end
Jump to Line
Something went wrong with that request. Please try again.